@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: url(../images/index/body-bg.png) center top no-repeat;
}
img {
	border: 0;
}
a {
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
:focus {
	outline: none;
}
/* =wrap

-------------------------------------------------- */

div.wrap {
	width: 980px;
	margin: 0 auto;
}
div.header {
	height: 34px;
}
div.menu table {
	margin: 0 auto;
}
div.menu table td {
	text-align: center;
}
div.menu ul li {
	list-style: none;
	float: left;
	padding: 8px 70px 0;
	text-align: left;
}
div.menu ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	font-weight: 500;
}
div.menu ul li.active a {
	font-weight: normal;
	text-decoration: underline;
}
div.slider {
	position: relative;	
	padding-left: 50px;
}
div.slider div.overflow_box {
	padding-top: 90px;
	width: 890px;
	overflow: hidden;
	
}
div.bx-wrapper {
	padding: 0 0 0 60px;
}
div.slider ul {
	width :20000px;	
	height: 241px;
}
div.slider a.bx-prev {
	background: url(../images/index/prev-btn.jpg) 0 0 no-repeat;
	height: 0 !important;
	padding: 29px 0 0 0;
	overflow: hidden;
	width: 18px;
	display: block;
	position: absolute;
	left: 0;
	top: 170px;
}
div.slider a.bx-next {
	background: url(../images/index/next-btn.jpg) 0 0 no-repeat;
	height: 0 !important;
	padding: 29px 0 0 0;
	overflow: hidden;
	width: 18px;
	display: block;
	position: absolute;
	right: 0;
	top: 170px;
}
div.slider ul li {
	float: left;
	width: 307px;
	list-style: none;
}
div.slider ul li div.image {
	float: left;
	width: 107px;
	background: url(../images/index/book-bg.jpg) 0 0 no-repeat;
	margin-right: 10px;
	padding: 5px 10px;
}
div.slider ul li div.image img {
	display: block;
}
div.slider ul li div.text {
	float: left;
	width: 137px;
	position: relative;
	min-height:  270px;
}
div.slider ul li div.text h2 {
	color: #006379;
	font-size: 24px;
	font-weight: normal;
	padding-top: 15px;
	line-height: 1em;
}
div.slider ul li div.text p {
	font-size: 11px;
	margin-bottom: 30px;
}
div.slider ul li div.text div.btn {
	position: absolute;
	bottom: 0;
	left: 0;
}
div.slider ul li div.text div.btn a {
	background: #6cc6db;
	display: inline-block;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	line-height: 1em;
	padding: 4px 8px;
	font-weight: 500;
}
/* =content

-------------------------------------------------- */

div.top-content {
	padding-top: 27px;
	text-align: center;
	height: 322px;
}
div.content div.front-content {
	padding: 12px 0 64px 26px;
}
div.content div.front-content div.box {
	float: left;
	width: 270px;
	text-align: center;
	margin-right: 40px;
}
div.content div.front-content div.box div.image img {
	display: inline-block;
}
div.content div.front-content div.box h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 10px;
}
div.content div.front-content div.box p {
	font-size: 11px;
	margin-bottom: 40px;
}
div.content div.front-content div.box div.btn a {
	background: #6cc6db;
	display: inline-block;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	line-height: 1em;
	padding: 4px 8px;
	font-weight: 500;
}
div.article {
	color: #fff;
	font-size: 16px;
	text-align: left;
	height: 269px;
	padding: 78px 62px 0 53px;
}
div.article h1 {
	font-weight: normal;
	font-size: 46px;
	color: #003d4b;
	line-height: 1em;
	margin-bottom: 20px;
}
div.article div.image {
	float: right;
	margin-left: 60px;
}
div.article p {
}
/* =footer

-------------------------------------------------- */

div.footer {
	border-top: 1px solid #000;
	background: #006379;
	color: #fff;
	text-align: center;
	line-height: 1em;
	padding: 10px 0;
	font-size: 12px;
	position: fixed;
	bottom: 0;
	width: 100%;
}
/* =clear

-------------------------------------------------- */

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
html[xmlns] .clear {
	display: block;
}
* html .clear {
	height: 1px;
}
